* {
	margin: 0px;
	padding: 0px;
}
BODY {
	font-size: 12px;
	COLOR: #000000;
	font-family:Arial, Helvetica, sans-serif;
	background-color: #000000;
	text-align: center;
}
h1 {
	font-size: 14px;
	padding: 0.5em;
	color: #6F4E00;
	background-color: #FAF6AF;
}
h2 {
	font-size: 12px;
	color: #95531E;
	padding: 0.5em;
	text-transform: uppercase;
}
p {
	font-size: 12px;
	color: #333333;
	line-height: 18px;
}
a {
	text-decoration: none;
	color: #D8B53A;
	font-weight: bold;
}
a:hover {
	text-decoration: underline;
}
input
{
    border: 1px solid #C1B18F;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
	padding: 2px;
    background-color:#eee;
    color:#3C3C3C;
} 
textarea
{
    border: 1px solid #C1B18F;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color:#000000;
    background-color:#eee;
}
#main_img {
	width: 500px;
	margin: 5px auto;
}
.thumbs {
	width: 740px;
	margin: 5px auto;
}
.thumb {
	float: left;
	width: 130px;
	padding: 0px;
	height: auto;
}
.thumb img {
	float: none;
	margin:0;
}
.thumb p {
	margin: 0;
	padding: 0 0 0 35px;
}
.thumb a {
	color: #660000;
}
.thumb a:hover {
	color: #8e7746;
	text-decoration: underline!important;
}
.clear {
	clear: both;
	font-size: 0;
	margin: 0;
	padding: 0;
	line-height: 0;
}
.brochure {
	border: 1px solid #ccc;
	padding: 10px; 
	width: 15em; 
	margin: 10px auto; 
	text-align:center;
}
#shadow {
	width: 1000px;
	margin: 0px auto;
	background-position: center;
	background-repeat: repeat-y;
}
#container {
	margin: 0px auto;
	text-align: left;
	width: 950px;
	background-color: #D8B53A;
}
#header {
	width: 980px;
	float: left;
	font-size: 12px;
	background-color: #fff;
}
#header p {
	padding: 0.2em;
	margin:0px;
	font-weight: bold;
	color: #003868;
}
#header a {
	color: #003868;
}
#header a:hover, #under_menu a:hover, #footer a:hover{
	color: #ff0000;
}	
#header .date {
	float: left;
	font-weight: bold;
}
#header .menu {
	float: right;
}
#top {
	clear: both;
	display: block;
	border-bottom: 2px solid #aaa;
	border-top: 2px solid #aaa;
}
#title {
	font-size: 12px;
	padding: 0.5em;
	background-color: #C4BA00;
	color: #FF0000;
}
#content {
	width: 950px;
	background-repeat:repeat-y;
	color: #000000;
}
#content img {
	margin: 2px;
	;
}

#left {
	float: left;
	width: 190px;
	background-color: #D8B53A;
}
#under_menu p {
	color: #333333;
	padding: 0.5em;
	font-size: 11px;
	background-color: #D8B53A;
}
#under_menu a  {
	color: #6E4809;
}
#right {
	float: left;
	width: 760px;
	min-height: 300px;
	background-color:#fff;
	background-image:url(../images/content_bgr.jpg);
	background-position:top center;
	background-repeat:no-repeat;
}
#right p {
	padding:0.5em;
}
#right ul {
	margin-left: 1.5em;
	padding: 1em;
	font-size: 12px;
	line-height: 18px;
}
#sitemap {
	border-top: 1px solid #DBE3EA;
	border-bottom: 1px solid #DBE3EA;
}
#sitemap p {
	text-align: center;
}
#copyrights {
	height: 30px;
	text-align: center;
	background-color: #E7EAF3;
}
#footer {
	clear: both;
	background-color:#D8B53A;
	padding: 0.5em;
	font-size: 11px;
	color: #000000;
	background-repeat: repeat-x;
}
#footer a {
	color: #000000;
}
.footer2 {
	font-size: 11px;
	color: #000000;
}

#footer a:hover {
	color: #FFFF00;
}
ul#menu {
	list-style-type:none;
	margin: 0px;
	padding:0px;
	background-color:#FFFFFF;
	margin-left: 0px;
}
ul#menu li  {
	border-bottom: 1px solid #999999;
}
ul#menu li a {
	display: block;
	color: #704100;
	width: 180px !important;
	width /**/: 190px;
	height: auto;
	padding: 0.4em 5px;
	font-size: 12px;
}
ul#menu li a:hover {
	background-color: #D8B53A;
	color: #FFFFFF;
	HEIGHT: auto;
}




.gallery {
	width: 755px;
	margin: 10px auto;
}
.gallery .main {
	width: 755px;
	height: auto;
	text-align: center;

}
.gallery .main #main_img {
	margin: 5px;
	display: block;
	width: 755px;
}
.gallery .thumbs {
	width: 755px;
	margin: 0 0 0 20px;
}
.gallery .thumbs img {
	margin: 4px 2px;
	border: 1px solid #62b4da;
	display: block;
	float: left;
}


#img_bar {
	width: 756px;
	height: 132px;
	margin: 6px auto;
}
#img_bar #images {
	float: left;
	width: 656px;
	height: 130px;
	overflow: hidden;
}
#img_bar #images img {
	margin: 2px;
}
#img_bar .arrows {
	float: left;
	border: 0;
	margin: 48px 10px;
}
